/* Define a "Card" class */
.card {
  overflow: auto;
  margin-bottom: 25px;
  background-color: #f5f5f5;
  box-shadow: 0 .125rem .25rem rgba(0,0,0,0.8)!important;
  border-radius: .25rem!important;
}

.card div {
  padding-left: 0!important;
}

.card img {
  margin-bottom: 0;
}

/* Define an "Underline Box" class */
.underline-box {
  border-bottom: 1px solid #ccc
}

/* Fix Home Page Menus on Mobile */
@media screen and (max-width: 768px) {
  .node-type-homepage ul.menu {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .node-type-homepage .header ul.menu {
    display: block;
  }
}

/* Menu Item Spacing */
#main-navigation ul.menu li a {
 padding: 5px 10px 5px;
}

#main-navigation ul.sf-menu>li>a.menuparent:after {
  right: 0px;
}

#main-navigation .sf-menu ul li a {
  padding: 10px 17px 10px;
}

/* HQ News */


/* Banners */
.internal-banner-block { max-width: 1680px; max-height: 500px; margin: auto; overflow: hidden; background: #000; position: relative; }
.internal-banner-block div { max-height: 500px; }
.internal-banner-block img { margin: auto; }
.internal-banner-block .container { position: absolute; left: 25px; bottom: 25px; display: inline-block; }

/* Fix Flexslider on Mobile */
@media (max-width: 767px) {
        .title-teaser-text { display: block; width: 250px; }
        .caption-link { display: none; }
        .title-teaser-text p { display: none; }
}

/* Lab Pages */
.node-type-lab section.about .about-text {
	position: relative;
	left: auto;
	right: auto;
	top: auto;
}

.node-type-lab .lab-header {
  background: #e7e7e7;
  margin-bottom: 10px;
}

.node-type-lab section.about .about-text p {
  padding: 10px!important;
}

/* Fix entity reference and taxonomy display on edit pages */
.node-form .field-type-taxonomy-term-reference {
	float: none;
	font-size: 16px;
	overflow: visible;
	margin: 5px 0px;
}

.node-form .field-type-entityreference {
	float: none;
	font-size: 16px;
	overflow: visible;
	margin: 5px 0px;
}

/* Fix Draggable Handles */
.tabledrag-handle .handle {
	height: 25px;
}

/* Better spacing for editing */
.form-wrapper {
	padding: 8px 0px;
}

.form-item, .form-actions {
	margin: 5px 0px;
}

.link-field-column {
  margin-right: 5px;
}

/* Tweak overkill margins */
#page-container h3,
#page-container h4, #page-container h5,
#page-container h6 {
  margin: 5px 0 !important;
}
#page-container h3 {
  padding-bottom: 5px !important;
}
#page-container section {
  padding: 1.5em 0 2em 0 !important;
}
ul.tabs.primary {
  margin-bottom: 5px;
}

/*Course Accordion*/
.project-list {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    background: url(../image/arrow-acc-left.png) no-repeat right 35px center;
    background-color: #e9edee;
    cursor: pointer;
    padding: 5px;
}
.project-list:hover {
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    background-color: #d7ddde;
}
.project-list.active {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
    background: url(../image/arrow-acc-bottom-white.png) no-repeat right 35px center;
    background-color: #d7ddde;
    color: #000000;
}
.view-id-courses .views-row {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ccc;
}
.view-id-courses .views-row.views-row-last {
    border-bottom: none;
}

/*Lab Page Header Style*/
#page-container .group-lab-tabs h2, #page-container .group-lab-tabs h3 {
    text-transform: uppercase;
}

/*Person Page Additional Scientific Interest Field Style*/
.field-type-taxonomy-term-reference .field-item {
    display: block;
    font-size: 18px;
}

/*Front page news video*/
.node-type-homepage section.news div iframe {
    max-width: 100% !important;
    height: 300px !important;
}

/*Lab Art Gallery*/
.field-name-field-photo-gallery .field-items {
    text-align: center;
}
.field-name-field-photo-gallery .field-items .field-item {
    width: 45%;
    display: inline-block;
    margin-bottom: 30px;
}
.field-name-field-photo-gallery .field-items .field-item img {
    display: block;
    margin: 0 auto;
    box-shadow: 1px 1px 6px rgba(0,0,0,0.2);
}
.field-name-field-photo-gallery .field-items .field-item img:hover {
    box-shadow: 0 10px 15px 0 rgba(0,0,0,0.2), 0 9px 23px 0 rgba(0,0,0,0.19);
}
.horizontal-tabs ul.horizontal-tabs-list li {
    font-size: 17px;
}

/*Sue wants to hide title on her person page*/
.page-node-4012.node-type-person .title-teaser-text {
  display: none;
}

/*zhiyong wants the alert font bigger*/
.alert-warning {
    font-size: 1.5em;
}

/*diversity page*/
.page-node-4418 ol li, .page-node-4418 ul li {
    margin-bottom: 10px;
    padding-left: 20px;
}
